Subject: Re: Cloud of objects into logo
From: Elliot Bain <[email-masked]>
To: [email-masked]
Date: Wed, 6 Mar 1996 23:22:18 -0800

[email-masked] wrote:
> 
> Howdy Dan:
> 
> On Wed, 6 Mar 1996, Dan Ablan <[email-masked]> wrote:
> >[email-masked] wrote:
> >> OK, I'm making an logo treatment that deals with a cloud of objects,
> >> maybe a couple of hundred, that eventually coallesce to form the logo.
> >
> >       Another method...
> >       Render the cloud of objects...
> >       Render the Logo...
> >       Run the two sequences through Elastic Reality...
> >       Image morph the two sequences.
> 
>         Yeah, I could do that, but the effect I'm trying to achieve is more
> like: There's this huge cloud of objects, and when you get far enough away from
> it you realize it's in the form of the logo.  (Kind of cliche', actually.)
> 
>         Hmmm, stated that way it seems kinda easy...>8^\
> 
>         Anyway, for the peanut gallery, using ER would lose the perspective
> change that I'm looking for in this effect.
> snip---------- 
> >
> >       Just my .02 worth of ideas.
> 
>         Thanks again.
> 
> >
> >       Dan Ablan
> ******************************************************************************
> ** [email-masked]                     |  Synergy Graphix & Animation   **
> ** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
> ** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **

You could generate a cloud of point polys and then use your logo as a boolean to 
cut out the points that intersect within your logo.

Elliot Bain